SITE SEARCH

The Vegetation Engine • Amplify Impostors Add-on v1.1.1

The Vegetation Engine • Amplify Impostors Add-on

The Vegetation Engine • Amplify Impostors Add-on – download Unity asset

Combine the power of the award-winning shading and unification tools provided by the Vegetation Engine with the power of the optimized impostors provided by Amplify Impostors! The Amplify Impostors Add-on includes presets and runtime shaders for perfect baking with Standard, Universal, and HD pipelines, while the seasons, overlay, wetness, wind, and interaction remain dynamic!

⚠ Requirements

The Vegetation Engine 2.4.0+ asset is required for the add-on to work!

Amplify Impostors 0.9.0.007+ asset is required for the impostors baking!

Asset version: 1.1.1
Download links for «The Vegetation Engine • Amplify Impostors Add-on»:
  • Rating:  



  • Add comment
    иконка
    Users of Guests are not allowed to comment this publication.